uuid: 9e207f15-b267-4b96-99d1-953d87380145
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_curriculum_type
field_name: field_curriculum_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
